<?php
  define('_IN_JOHNCMS', 1);
$headmod = 'war worlds';
$textl = 'nadmad.ru';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

$action=htmlspecialchars(trim($_GET['action']));

switch ($action){

default:

echo '<div class="menu">Автор: FROSTY<br />Сайт:<a href="http://nadmad.ru>Сайт для заработка на постах!</a> <br />В нас платят за посты! <br />1 пост = 14 Рублей!<br />Новая тема = 0.14 рублей!<br />Так же есть большая эро галерея! Присойденяйся!</div>';
};
require_once ("../incfiles/end.php");
?>									